Bug 1259211 - [REGENERATE PYTHON SDK] fencing_policies is not available in REST API output
[REGENERATE PYTHON SDK] fencing_policies is not available in REST API output
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-sdk-python (Show other bugs)
3.5.3
Unspecified Unspecified
unspecified Severity unspecified
: ovirt-3.5.5
: 3.5.5
Assigned To: Juan Hernández
Petr Matyáš
: Rebase, ZStream
Depends On: 1258864
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-02 04:15 EDT by Juan Hernández
Modified: 2016-04-19 21:11 EDT (History)
14 users (show)

See Also:
Fixed In Version: rhevm-sdk-python-3.5.5.0-1
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of: 1258864
Environment:
Last Closed: 2016-04-19 21:11:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mgoldboi: Triaged+


Attachments (Terms of Use)

  None (edit)
Comment 1 Juan Hernández 2015-09-15 06:23:17 EDT
This will be fixed rebasing on top of upstream 3.5.5.0.

Note You need to log in before you can comment on or make changes to this bug.